Suffusion compatible with php 5.6?

General questions pertaining to how certain issues can be resolved. This forum is closed with effect from February 2019. Please post future requests on https://github.com/sayontan/suffusion.
Forum rules
This forum is closed with effect from February 2019. Please post future requests on https://github.com/sayontan/suffusion.

1. No offensive language and no mocking
2. Please do a thorough search before you post something. Trust us, there is a high probability that the question you are asking has been asked previously.
3. No soliciting. You cannot post here soliciting bids for people offer you quotes, or even offer money to people for some work. You will be moderated if you do so. If you are looking for help, please post your request on http://jobs.wordpress.net or http://codepoet.com
4. Please be reasonable. You are getting software and support. For free. Complicated requests from a general purpose theme are not welcome and some volunteers might lose patience with you.
5. Please do your due diligence. If you posted a query and we answered with a link, take the trouble to go through the link contents.
6. Please post with complete information. Requests for help MUST be accompanied with your URL, particularly if you are asking something like "Why am I seeing a blank space?"
Locked
kivu55
Posts: 1
Joined: 19 Oct 2016, 14:18

Suffusion compatible with php 5.6?

Post by kivu55 » 19 Oct 2016, 14:29

Our webhost will soon upgrade PHP from version 5.5 to version 5.6.
So I did a check with the PHP Compatibility Checker plugin and this gave multiple issues with suffusion.
Was wondering if these will cause problems for the theme /website?
Hope not, but I'd like to be sure.

Locked